main#biznes.longread-content {
    width: 1000px;
    margin: 20px auto;
    padding: 0;
}    
main#biznes:not(.cards-content):not(.longread-content) {
	width: 940px;
	margin: 20px auto;
	padding: 0;
}
main.cards-content {
	width: 100%;
	margin: 0px auto;
	padding: 0;
        top:0px;
}
main#biznes > div {
	padding: 0 !important;
}
main#biznes > div.biz-endphoto-page,
main#biznes > div.biz-endvideo-page {
	width: 940px;
	margin: 0 auto;
}
main#biznes .main-part {
	float: left;
	width: 620px;
}
main#biznes .center-part {
	width: 100% !important; 
	float: left;
}
main#biznes > div.biz-endvideo-page .main-part {
	width: 100% !important;
}
main#biznes > div.biz-endvideo-page .center-part {
	width: 620px !important;
}
#biznes .right-part {
	width: 300px; 
	float: right;
}
#related-news .small,
#related-news .small .image > a img,
.biz-listoil-page #vybor-red .small,
.biz-oilend-page #vybor-red .small,
.biz-oilend-page #vybor-red .small .image > a > img,
.biz-listoil-page #vybor-red .small .image > a > img {
	width: 300px !important;
	height: 300px !important;
}
#biznes .fb-comments,
.fb_iframe_widget iframe {
	width: 620px !important;
}
#biznes .big-title .social-row:not(.social-left),
#biznes .title-page .social-row:not(.social-left) {
    border-top: none !important;
    display: block !important;
    padding-bottom: 15px;
    padding-top: 0;
}
#biznes .title-page .social-row:not(.social-left) {
	padding-top: 20px;
}
#biznes .big-title .social-row,
#biznes .big-block .social-row {
	margin-top: 15px !important;
}

.right-part > div {float: none;}

#popular-right-small {
	margin-left: 0;
    margin-bottom: 40px;
    float: right;
    position: relative;
    top: 38px;
}
#infografika-right {margin-left: 0; margin-right: 0;}
#subscribe-right {margin-left: 0; margin-bottom: 30px !important;}
#news-list-right {margin-right: 0; margin-bottom: 30px !important;}
#specproekty-right {margin-left: 0; margin-bottom: 30px !important;}
.right-part .banner + .banner {float: none;}

#related-news .small:first-child {margin-right: 20px;}

.main-part .banner {overflow: hidden;}

.right-part > div.fb-like-right {float: none; padding-top: 30px;}

.social-left,
.biz-endphoto-page .specproekty,
.biz-endvideo-page .specproekty,
.biznes-index-part .specproekty,
.biznes-index-part .mneniya .left-part,
.biznes-index-part #popular-right,
.biz-endinfograf-page .news-content .container-fluid {
	display: none;
}
.biz-endpaging .text .content-image {
    width: 100%;
}
#biznes .specproekty {
	padding-left: 70px !important;
	left: -40px !important;
    height: 400px !important;
    /*width: 1024px !important;*/
}
.specproekty .left-part {
	width: 250px !important;
}

#biznes .specproekty .main-part {
	width: 640px !important;
	float: none !important;
}
.specproekty > h3 {
	right: 40px !important;
} 
.specproekty #carousel {
	width: 640px !important;
	overflow: hidden;
}
#biznes .specproekty #carousel .caption {
    left: 128px !important;
    padding: 80px 20px 15px 25px !important;
}
#biznes .ligabiz-block .item {
	margin-bottom: 20px;
}
img.mfp-img {
	/*width: 100% !important;*/
	height: auto !important;
	object-fit: contain;
}
.mfp-gallery .mfp-image-holder .mfp-figure figcaption {
	position: absolute !important;
	width: 100% !important;
	bottom: 0 !important;
}
#biznes .biz-endphoto-page .photo-list img {
	width: 300px;
}
#biznes .popular-photo .item,
#biznes .last-video .item {
	width: 195px !important;
}
#biznes .popular-photo .item:not(:last-of-type),
#biznes .last-video .item:not(:last-of-type) {
	margin-right: 17px !important;
}
#biznes .popular-photo .item > div > img,
#biznes .last-video .item > div > img {
	width: 195px !important;
}
#biznes .to-send-row .item-row.print {
    margin-left: 68px !important;
} 
#biznes .specproekty #carousel + .all {
	bottom: 0 !important;
	width: 95%;
}
#biznes .specproekty #carousel + .all a {
	color: #1430aa !important;
}
#biznes .biz-endvideo-page .big-block {
	width: 100%;
	left: 0;
	padding: 10px;
}
#biznes .biz-endvideo-page .big-block .top-news {
	margin-right: 20px;
	width: 600px;
}
#biznes .biz-endvideo-page .big-block .top-prev .image,
#biznes .top-prev iframe {
	width: 100%;
}
#biznes .biz-endvideo-page .specproekty {
	left: -34px !important;
}

#biznes .photo-video-page .big-block {
	width: 100%;
	left: 0;
}
#biznes .photo-video-page .big-block .top-news .description {
	float: none;
	width: 100%;
}
#biznes .photo-video-page .main-part {
	width:100%;
}
#biznes .photo-video-page .center-part {
	width: 620px !important;
}
#biznes .pv-menu .filter1 li {
    margin-right: 10px;
}
#biznes .pv-menu a, #biznes .pv-menu span.all-section {
	font-size: 14px;
}
#biznes .photo-video-page .pv-list-content .item {
	width: 200px;
	margin-right: 10px;
}
#biznes .photo-video-page .pv-list-content .item > div img {
	width: 100%;
	height: auto;
}
#biznes .pv-menu .filter2 li {
    margin-right: 5px;
}
.trends .small,
.trends .small .image > a img,
.biznes-index-part .vertical,
.biznes-index-part .vertical .image > a img {
	width: 300px !important;
	height: 300px !important;
}
.trends .small {
	margin-bottom: 20px;
}
.biz-testend-page #test-form .image,
.biz-testend-page .horizontal .image,
.biz-testresult-page .horizontal .image,
.biz-testspisok-page .horizontal .image {
	display: block ;
}
#specproekt-resize,
.r320.r480.r768.r1000,
.r1000,
#popular-right-small { 
	display: block !important;
}
.biz-testend-page #test-form .image img,
.biz-testend-page .horizontal .image img,
.biz-testresult-page .horizontal .image img,
.biz-testspisok-page .horizontal .image img {
	width: 100%;
	height: auto;
}
.biz-testspisok-page .horizontal, 
.biz-testend-page .horizontal, 
.biz-testresult-page .horizontal,
.biz-testspisok-page .horizontal {
	min-height: 0 !important;
	max-height: none !important;
}
#vybor-red .small:last-child {
	float: right;
}
.biz-listoil-page #vybor-red .small:not(:last-of-type), 
.biz-oilend-page #vybor-red .small:not(:last-of-type) {
	margin-right: 20px;
}
.biz-listoil-page #link_petroleumproducts {
	width: 100% !important;
	margin-bottom: 30px;
}
.biz-oilend-page .stat th:nth-child(4), .biz-listoil-page .stat th:nth-child(4) {
    width: 105px;
}
#read-too-horizontal, 
#last-news-horizontal {
	width: 100%;
}
#read-too-horizontal .list, 
#last-news-horizontal .list {
	float: none;
	width: 100%;
}
.biz-endinfograf-page #related-news .small:nth-child(4),
.biz-endmnenia-page #related-news .small:nth-child(4) {
	margin-right: 0;
}
#biznes .biznes-index-part .center-part {
 	width: 620px !important;
}
#biznes .biznes-index-part > .mneniya + .right-part {
	display: none;
}
#biznes .biznes-index-part .mneniya + .r320.r480.r768.r1000 {
	float: right;
}
#specproekt-slide {
	padding: 0 10px;
}
#specproekt-slide .item {
    width: 95%;
}
.biz-endvideo-page .h-spec-slider, .biz-endvideo-page .h-spec-slider .tile-news-bg, .biz-endvideo-page .h-spec-slider .tile-news-img {
    height: 220px;
}
#biznes .to-send-row .item-row.print {
	margin-left: 20px !important;
}
.to-send-row span {
	font-size: 14px;
}

#photo-video-right,
.biznes-index-part > .right-part,
.not-1000 {
	display: none;
}
#biznes .biznes-index-part .vertical {
	margin-bottom: 20px;
}
/*.biznes-index-part .main-part .center-part .small {
	float: left;
}*/
.biznes-index-part .main-part .center-part .small:nth-child(even) {
	margin-right: 0px;
	float: right;
}
.biznes-index-part .main-part .center-part div + .banner {
	float: right;
	margin: 0;
	margin-bottom: 20px;
	/*border: 1px solid #dadada;*/
}

.biznes-index-part .main-part .center-part .small.fl.left + .small {
	float: right;
}
#photo-video-768-1000 {
	position: relative;
    background-color: #192952;
    width: 100%;
    padding: 60px 20px 20px 20px;
    left: 0;
    top: 50px;
    display: block !important;
    margin-bottom: 60px;
    margin-top: 30px;
}
#photo-video-768-1000 .top-preview {
	width: 580px;
	float: left;
	margin-right: 10px;
	height: 420px;
	position: relative;
}
#photo-video-768-1000 .top-preview .image {
	overflow: hidden;
	width: 100%;
	height: 100%;
}
#photo-video-768-1000 .top-preview .image > a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
}
#photo-video-768-1000 .top-preview .image > img {
	width: auto;
    height: 420px;
    max-width: 100%;
}
#photo-video-768-1000 .scroll-bar {
	float: right;
	width: 310px;
    margin-bottom: 20px;
    overflow-y: auto;
    height: 420px;
}
#photo-video-768-1000 .scroll-bar .pv-list .prev-img img {
	width: 70px;
	height: 70px;
}
#photo-video-768-1000 .scroll-bar .pv-list {
	position: relative;
    padding-left: 10px;
    padding-right: 5px;
    display: table;
}
#photo-video-768-1000 .scroll-bar .pv-list:not(:last-of-type) {
	margin: 0 0 30px 0;
}
#photo-video-768-1000 .pv-list .prev-img, 
#photo-video-768-1000 .pv-list .prev-vid {
    float: left;
    margin-right: 10px;
}
#photo-video-768-1000 .scroll-bar::-webkit-scrollbar-thumb {
	   -webkit-border-radius: 0px;
	   border-radius: 0px;
	   background-color: #0f1b3a;
}
#photo-video-768-1000 .scroll-bar::-webkit-scrollbar-track {
	   background-color: #5f6b8b;
}
#photo-video-768-1000 .pv-list > div {
    position: relative;
    display: inline;
}
#photo-video-768-1000 .pv-list > div a {
    color: #fff;
    font-size: 16px;
}
#photo-video-768-1000 .video-play {
	left: 45%;
}
#photo-video-768-1000 .video-play img {
    width: 105px;
}
#photo-video-768-1000 .pv-list .prev-img:after {
    content: '';
    position: absolute;
    width: 41px;
    height: 34px;
    background: url(../images/icons/camera.png) center center no-repeat;
    top: 20px;
    left: 15px;
    background-size: 85%;
}
#photo-video-768-1000 .pv-list .prev-vid:after {
    content: '';
    position: absolute;
    width: 41px;
    height: 34px;
    background: url(../images/icons/play.png) center center no-repeat;
    top: 20px;
    left: 15px;
    background-size: 85%;
    }
.scroll-bar::-webkit-scrollbar-button {background-image:url(''); background-repeat:no-repeat; width:5px; height:0px}
.scroll-bar::-webkit-scrollbar-track {background-color:#5f6b8b;}
.scroll-bar::-webkit-scrollbar-thumb {-webkit-border-radius: 0px;border-radius: 0px;background-color:#0f1b3a;}
.scroll-bar::-webkit-scrollbar-thumb:hover{background-color:#09132d;}
.scroll-bar::-webkit-scrollbar{width: 10px;}

#photo-video-768-1000 > h3,
#photo-video-768-1000 > span.block-title {
	color: #d74942;
    display: block;
    font-size: 80px;
    margin-top: -124px;
    text-align: right;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 20px;
}
#photo-video-768-1000 div.all a {
	color: #d74942 !important;
}
#photo-video-768-1000 a.name {
	font-size: 30px;
}
.opros.r320.r480.r768.r1000 {
	display: table !important;
	width: 70%;
	border: 1px solid #1430aa;
	padding: 15px 10px 15px 15px;
	text-align: left;
	margin: 40px auto;
	margin-bottom: 0;
	position: relative;
	height: auto;
	min-height: 60px;
}
.opros.r320.r480.r768.r1000 > div {
	display: table-cell;
    width: auto;
    width: 33%;
    vertical-align: middle;
}
.opros.r320.r480.r768.r1000 > div:first-child {
	width: 80%;
}
.opros.r320.r480.r768.r1000 > div:nth-child(2) {
	width: 20%;
}

.opros.r320.r480.r768.r1000 > div > span {
	color: #1430aa;
	font-weight: 400;
	margin-right: 20px;
	display: inline-block;
}
.opros.r320.r480.r768.r1000 h4 {
	font-weight: 300;
	color: #231f20;
	display: inline-block;
	font-weight: 400;
}
.opros.r320.r480.r768.r1000 button {
	border-color: #1430aa;
	color: #1430aa;
	float: right;
}

.biznes-index-part .mneniya {
	width: 620px;
	float: left;
}
.biznes-index-part .mneniya .item:nth-child(odd), .biznes-index-part .liga-blogi .item:nth-child(odd) {
	margin-right: 0;
}
.biznes-index-part #vybor-red .owl-320 {
	width: 620px;
    float: left;
}
#vybor-red .owl-item {
	margin: 0;
	margin-bottom: 20px;
}
#vybor-red .owl-item:nth-child(odd) {
     margin-right: 20px; 
}
.biznes-index-part .liga-blogi .center-part {
	float: left !important;
}
.biznes-index-part .liga-blogi .owl-carousel .owl-item {
    float: left;
    height: 360px;
}
.liga-blogi .left-part,
.biz-mneniyaspisok-page #photo-video-768-1000,
.biz-konsultspisok-page #photo-video-768-1000,
.biz-endkonsult-page #photo-video-768-1000,
.biz-endphoto-page #photo-video-768-1000,
.biznes-news-page #photo-video-768-1000,
.biz-infografspisok-page #photo-video-768-1000,
.biz-endvideo-page #photo-video-768-1000,
.biz-pressrelizlist-page #photo-video-768-1000 {
	display: none !important;
}
.biz-mneniyaspisok-page #photo-video-right,
.biz-konsultspisok-page #photo-video-right,
.biz-endkonsult-page #photo-video-right,
.biz-endphoto-page #photo-video-right,
.biznes-news-page #photo-video-right,
.biz-infografspisok-page #photo-video-right,
.biz-endvideo-page #photo-video-right, 
.biz-pressrelizlist-page #photo-video-right {
	display: block;
}
#fuel-chart svg {
	width: 100% !important;
}
#biznes .big-title h3, #biznes .big-title h1 {
    font-size: 32px;
}
.biz-endvideo-page .sponsor-proj {
	top: 5px;
}
.biz-endvideo-page .special-project-title {
    font-size: 77px;
}
.fb_iframe_widget span {
    width: 100% !important;
}
#biznes .biz-endphoto-page .ligabiz-block .item, #biznes .biz-endvideo-page .ligabiz-block .item, #biznes .biz-endphoto-page .ligabiz-block .item .image > a > img, #biznes .biz-endvideo-page .ligabiz-block .item .image > a > img {width: 300px; height: 300px;}

.biznes-news-page .news li a:not(.other-project):not(.plashka-link), .with-photo a:not(.other-project):not(.plashka-link) { font-size: 20px !important;}
.biz-pressrelizlist-page .item .description {width: 350px;}
#top-theme-horizontal {width: 100%;}
/*#top-theme-horizontal div:last-child {width: 480px;}*/
#top-theme-horizontal div .description {width: 90%;}
.sponsor-proj {
    top: 20px !important;
} 
.h-spec-slider .tile-news-img img {
    height: 100%; 
    object-fit: cover;
    width: 100%;
}

main#biznes > div:first-child {
	width: 100%;
}

#slide-to-comment:not(.comment-o) span:first-child {
	display: none;
}
#slide-to-comment:not(.comment-o) {
	background-image: url(/design/images/icons/comment-red.png) !important;
    background-repeat: no-repeat;
    background-position: 10px;
    border-color: #d74942;
}
#slide-to-comment:not(.comment-o) .counter {
	color: #d74942;
	margin-top: 0;
}
.biz-endvideo-page .r320.r480.r768.r1000 #slide-to-comment:not(.comment-o) {
	background-image: url(/design/images/icons/comment-white.png) !important;
}	
.biz-endvideo-page .r320.r480.r768.r1000 #slide-to-comment:not(.comment-o) .counter {
	color: #fff;
	font-style: normal;
    font-weight: 300;
}
#breaking-news {
    /*margin: 0px 0 20px 0;
*/}

.biz-endvideo-page .big-block #slide-to-comment .commenthover {fill: #fff;}
.banner-big {
	display: block;
}
.over1000 {display: none;}
#biznes .biznes-index-part .center-part .banner.r1000 {margin-bottom: 20px !important;}
#biznes .biznes-index-part .center-part .banner.r1000 > div {margin-bottom: 0; }

div.right-card {
    background-color: white;
    margin:20px 0 0px 0;
    padding:0px 30px 30px 30px;
}